.main {
    position: relative;
}

.main__title {
    color: gray;
    margin: 10px 30px;
}

.card-details__main {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #01070faa;
}